/*!
 * index.css
 * updatedAt: 2016.01.22
 * createdAt: 2016.01.21
 */

/*==================================================

  .im-header

==================================================*/
.im-header {
  position: relative;
  display: block;
  margin-top: 3.333333%;
  padding-bottom: 11.25%;
  color: #000;
  overflow: hidden;
}
.im-header .heading {
  position: absolute;
  z-index: 1;
  box-sizing: border-box;
  width: 100%;
  text-align: right;
}
.im-header .heading:after {
  clear: both;
  display: block;
  content: "";
}
.im-header .heading strong {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  padding: 29px 37px 0 0;
  padding: 2.083333% 3.083333% 0 0;
  line-height: 1;
  z-index: 1000;
  font-size:80%;
}
.im-header .heading h1 {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  padding: 49px 37px 0 0;
  padding: 4.083333% 3.083333% 0 0;
  width: 30.5%;
  line-height: 0;
  z-index: 1000;
}
.im-header .heading h1 img {
  width: 100%;
  height: auto;
}
.im-header .heading .btn {
  position: absolute;
  right: 0;
  top: 0;
  padding: 93px 37px 0 0;
  padding: 7.75% 3.083333% 0 0;
  z-index: 100;
}
.im-header .heading .btn a {
  display: block;
  padding: 0 6px 0 10px;
  font-size: 68.8%;
  line-height: 1.95;
  border: 1px solid #000;
  vertical-align: middle;
}
.im-header .head-img {
  position: absolute;
  left: -8%;
  top: -10%;
  z-index: 0;
  margin: 0;
  width: 108.333333%;
  height: auto;
}

@media screen and (max-width: 1024px) {
  .im-header .heading strong {
	  display:none;
  }	
  .im-header .heading h1 {
    position: static;
    display: inline-block;
    padding: 4.5% 15px 0 0;
    vertical-align: middle;
  }
  .im-header .heading .btn {
    position: static;
    display: inline-block;
    padding: 4.5% 4% 0 0;
    vertical-align: middle;
  }
}
@media screen and (max-width: 640px) {
  .im-header {
    margin-top: 20px;
    padding-bottom: 16%;
  }
  .im-header .heading h1 {
    float: left;
    display: block;
    padding: 5% 0 0 15px;
    width: 55%;
  }
  .im-header .head-img {
    margin-left: -67%;
    width: 175%;
  }
  .im-header .heading .btn {
    float: right;
    display: block;
    padding: 6% 10px 0 0;
  }
  .im-header .heading .btn a {
    padding: 0 5px 0 8px;
    font-size: 56.3%;
  }
}

/*==================================================

  .im-intro

==================================================*/
.im-intro {
  position: relative;
  margin-top: 35px;
  margin-top: 2.916666%;
  line-height: normal;
}
.im-intro .mainvisual {
  line-height: 0;
  overflow: hidden;
}
.im-intro .mainvisual img {
  width: 100%;
  height: auto;
}
.im-intro .name-box {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
  box-sizing: border-box;
  padding: 35px 0 0 45px;
  padding: 2.916666% 0 0 3.75%;
  width: 100%;
}
.im-intro .name-box strong {
  display: block;
  font-size: 112.5%;
  font-weight: 400;
  line-height: 1;
}
.im-intro .name-box h2 {
  margin: 15px 0 0;
  margin: 1.25% 0 0;
  font-size: 225%;
  font-weight: 400;
  line-height: 1;
}
.im-intro .copy-box {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  box-sizing: border-box;
  padding: 116px 0 0 45px;
  padding: 9.666666% 0 0 3.75%;
  width: 100%;
}
.im-intro .copy-box p {
  margin: 0;
  font-size: 225%;
  font-weight: 700;
  line-height: 1.3;
  text-indent: -0.4em;
  letter-spacing: -0.05em;
}
.im-intro .equipment {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: table;
  box-sizing: border-box;
  padding: 0 0 49px 45px;
  padding: 0 0 4.083333% 3.75%;
  width: 100%;
}
@-moz-document url-prefix() {
  .im-intro .equipment {
	  padding-bottom:0;
  }
}
.im-intro .equipment:after {
  clear: both;
  display: block;
  content: "";
}
.im-intro .equipment em {
  display: table-cell;
  width: 83px;
  width: 6.916666%;
  font-size: 81.3%;
  font-style: normal;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  background-color: #000;
}
.im-intro .equipment .item {
  float: left;
  margin-left: 5px;
  width: 86px;
  width: 8.466666%;
  font-size: 70%;
  line-height:140%;
}
.im-intro .equipment .item-box .item:first-child {
  margin-left: 10px;
}
.im-intro .equipment .item img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 940px) {
  .im-intro .name-box {
    padding: 10% 0 0 6.8965517%;
  }
  .im-intro .name-box h2 {
    margin: 15px 0 0;
  }
  .im-intro .copy-box {
    position: static;
    padding: 20px 0 0;
  }
  .im-intro .copy-box p {
    font-size: 200%;
  }
  .im-intro .equipment {
    position: static;
    margin: 30px 0 0;
    padding: 0;
  }
  .im-intro .equipment em {
    width: 12%;
  }
  .im-intro .equipment .item {
    margin-left: 10px;
    width: 13%;
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  .im-intro .mainvisual img {
    margin-left: -165%;
    width: 275%;
  }
  .im-intro .mainvisual img.v2 {
    margin-left: -175%;
    width: 275%;
  }
  .im-intro .name-box {
    position: static;
    margin: 20px 0 0;
    padding: 0;
    width: auto;
  }
  .im-intro .name-box h2 {
    margin: 10px 0 0;
    font-size: 200%;
  }
  .im-intro .copy-box {
    padding: 20px 0 0;
  }
  .im-intro .copy-box p {
    font-size: 187.5%;
  }
  .im-intro .copy-box p br {
    display: none;
  }
  .im-intro .equipment em {
    display: block;
    margin: 0;
    padding: 4px 0;
    width: 100%;
  }
  .im-intro .equipment .item {
    margin: 4% 0 0 4%;
/*    width: 22%;*/
    width: 28%;
  }
  .im-intro .equipment .item-box .item:nth-child(4n+1) {
    margin: 4% 0 0 0 !important;
  }
}

/*==================================================

  .im-profile

==================================================*/
.im-profile {
  display: block;
  margin: 40px auto 0;
  margin: 3.333333% auto 0;
  padding: 35px 0;
  padding: 2.916666% 0;
  width: 1114px;
  width: 92.833333%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.im-profile strong {
  display: block;
  font-size: 112.5%;
}
.im-profile p {
  margin: 2px 0 0;
  font-size: 100%;
  line-height: 1.6;
}
.im-profile .btn {
  display: inline-block;
  margin-top: 10px;
  padding: 0 8px 0 18px;
  font-size: 68.8%;
  line-height: 1.95;
  border: 1px solid #000;
}
.im-profile .btn:hover {
  text-decoration: none;
}
.im-profile .btn span {
  position: relative;
  top: 1px;
  padding: 0 22px 0 0;
  background-image: url(../img/icn_blank.png);
  background-repeat: no-repeat;
  background-position: right 0.25em;
}

@media screen and (max-width: 800px) {
  .im-profile .btn {
    line-height: 2.5;
  }
}
@media screen and (max-width: 640px) {
  .im-profile {
    margin: 30px 0 0;
    padding: 20px 10px;
    width: auto;
  }
}

/*==================================================

  .im-voice

==================================================*/
.im-voice {
  display: block;
  margin: 0 auto;
  width: 1114px;
  width: 92.833333%;
}
.im-voice:after {
  clear: both;
  display: block;
  content: "";
}
.im-voice h3 {
  margin: 0;
  padding: 55px 0 45px;
  padding: 4.937163% 0 4.0394973%;
  font-size: 225%;
  font-weight: 400;
  line-height: 1.3;
  text-align: center;
}
.im-voice .leftfix {
  float: left;
}
.im-voice .rightfix {
  float: right;
}
.im-voice .not-overflow {
  overflow: hidden;
}
.im-voice .margin-line {
  clear: both;
  margin: 40px 0 0;
  margin: 3.5906642% 0 0;
}
.im-voice p {
  margin: 40px 0 0;
  margin: 3.5906642% 0 0;
  font-size:100%;
  line-height: 1.8;
  background-color: #fff;
}
.im-voice .img-box + p {
  margin-top: 0;
}
.im-voice .caption {
	font-size:75%;
	margin-top:5px;
}

@media screen and (max-width: 1024px) {
  .im-voice .not-overflow {
    overflow: visible;
  }
}
@media screen and (max-width: 640px) {
  .im-voice {
    width: auto;
  }
  .im-voice h3 {
    padding: 40px 0 30px;
    font-size: 200%;
	text-align: left;
  }
  .im-voice h3 br {
	  display: none;
  }
  .im-voice .margin-line,
  .im-voice p {
    margin: 30px 0 0;
  }
}
@media screen and (max-width: 480px) {
  .im-voice {
    width: auto;
  }
  .im-voice .leftfix,
  .im-voice .rightfix {
    float: none;
  }
  .im-voice .margin-line,
  .im-voice p {
    margin: 20px 0 0;
  }
}

/*--------------------------------------------------
  .img-box
--------------------------------------------------*/
.im-voice .img-box {
  line-height: 0;
}
.im-voice .img-box img {
  width: 100%;
  height: auto;
}
.im-voice .img-box.vertical {
  text-align: center;
  background-color: #f2f2f2;
}
.im-voice .img-box.leftfix {
  margin: 6px 65px 50px 0;
  margin: 6px 5.8348294% 4.4883303% 0;
}
.im-voice .img-box.rightfix {
  margin: 6px 0 50px 65px;
  margin: 6px 0 4.4883303% 5.8348294%;
}

.im-voice .img-box.w577 {
  width: 577px;
  width: 51.7953321%;
}
.im-voice .img-box.w518 {
  width: 518px;
  width: 46.4991023%;
}
.im-voice .img-box.w479 {
  width: 479px;
  width: 42.9982046%;
}
.im-voice .img-box.w479.vertical img {
  width: 60.1252609%;
}

@media screen and (max-width: 480px) {
  .im-voice .img-box {
    margin: 0 0 20px !important;
  }
  .im-voice .img-box.w577,
  .im-voice .img-box.w518,
  .im-voice .img-box.w479 {
    width: auto;
  }
}

/*==================================================

  .im-gallery

==================================================*/
.im-gallery h3 {
  padding-bottom: 25px;
  padding-bottom: 2.2441651%;
}
.im-gallery h3 br {
  display: none;
}
.im-gallery .carousel-viewport {
  margin: 0 auto;
  width: 800px;
  width: 71.8132854%;
  overflow: hidden;
}
.im-gallery .carousel-panel {
  max-height: 646px;
}
.im-gallery .carousel-inner {
  position: relative;
}
.im-gallery .carousel-item-box {
  position: relative;
  margin: 0;
  padding: 0;
  width: 20000px;
  list-style: none;
  overflow: hidden;
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.im-gallery .carousel-item-box:after {
  clear: both;
  display: block;
  content: "";
}
.im-gallery .carousel-item {
  margin-right: 30px;
  float: left;
  text-align: center;
  overflow: hidden;
  transform: translateZ(0);
  -ms-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.carousel-panel .carousel-item a {
  position: relative;
  z-index: 0;
  display: inline-block;
  transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
}
.carousel-panel .carousel-item a:after {
  content: "";
  position: absolute;
  z-index: 10;
  right: 0;
  bottom: 0;
  width: 16px;
  height: 16px;
  background-image: url(../img/icn_zoom.png);
  background-repeat: no-repeat;
}
.carousel-panel .carousel-item a:hover {
  opacity: 0.8;
}
.carousel-panel .carousel-item img {
  width: 100%;
  height: auto;
  vertical-align: top;
  border: none;
  outline: none;
}
.ie-legacy .carousel-panel .carousel-item img {
  position: relative;
  z-index: -1;
}
.im-gallery .carousel-item-box p {
  margin: 8px 0 0;
  font-size: 75%;
  line-height: 1.0;
  color: #333;
  text-align: center;
}

@media screen and (max-width: 480px) {
  .im-gallery h3 {
    padding-bottom: 20px;
	text-align:center;
  }
  .im-gallery h3 br {
    display: block;
  }
  .im-gallery .carousel-viewport {
    width: 100%;
  }
}

/*--------------------------------------------------
  .carousel-paddle
--------------------------------------------------*/
.im-gallery .carousel-paddle {
  position: absolute;
  top: 50%;
  width: 157px;
  width: 14.0933572%;
}
.im-gallery .carousel-paddle em {
  position: absolute;
  display: block;
  margin-top: -15.9235668%;
  padding-bottom: 50px;
  padding-bottom: 31.8471337%;
  width: 50px;
  width: 31.8471337%;
  opacity: 0.3;
  background-repeat: no-repeat;
  background-size: 56% auto;
  transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
}
.im-gallery .carousel-paddle.active em {
  opacity: 1.0;
  cursor: pointer;
}
.im-gallery .carousel-paddle.active em:hover {
  opacity: 0.6;
}
.im-gallery .carousel-next {
  right: 0;
}
.im-gallery .carousel-next em {
  position: absolute;
  right: 0;
  background-image: url(../img/carousel_paddle_next.png);
  background-position: right center;
}
.im-gallery .carousel-prev {
  left: 0;
}
.im-gallery .carousel-prev em {
  position: absolute;
  left: 0;
  background-image: url(../img/carousel_paddle_prev.png);
  background-position: left center;
}

@media screen and (max-width: 480px) {
  .im-gallery .carousel-paddle {
    display: none;
  }
}

/*--------------------------------------------------
  .carousel-thumbnail
--------------------------------------------------*/
.im-gallery .carousel-thumbnail {
  margin: 40px 0 0;
  margin: 3.5906642% 0 0;
  line-height: 0;
}
.im-gallery .carousel-thumbnail ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.im-gallery .carousel-thumbnail ul:after {
  clear: both;
  display: block;
  content: "";
}
.im-gallery .carousel-thumbnail li {
  position: relative;
  display: inline-block;
  margin-left: 5px;
  max-width: 80px;
  width: 7.1813285%;
  cursor: pointer;
}
.im-gallery .carousel-thumbnail li:first-child {
  margin-left: 0;
}
.im-gallery .carousel-thumbnail li span {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  border: 3px solid transparent;
  box-sizing: border-box;
  transition: border 0.2s;
  -ms-transition: border 0.2s;
  -moz-transition: border 0.2s;
  -webkit-transition: border 0.2s;
}
.im-gallery .carousel-thumbnail li:hover span,
.im-gallery .carousel-thumbnail li.current span {
  border-width: 3px !important;
  border-color: #ccc !important;
}
.im-gallery .carousel-thumbnail li img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 480px) {
  .im-gallery .carousel-thumbnail {
    margin: 20px 0 0;
  }
  .im-gallery .carousel-thumbnail li {
    width: 10%;
  }
}


/*==================================================

  .im-event

==================================================*/
.im-event {
  margin: 100px 0 0;
  margin: 8.333333% 0 0;
}
.im-event h3 {
  margin: 0 0 30px;
  font-size: 225%;
  font-weight: 400;
  line-height: 1.3;
  text-align: center;
}
.im-event .event {
  margin: 20px 0 0;
  overflow: hidden;
}
.im-event .event a {
  display: table;
  width: 100%;
}
.im-event .event .img-box {
  display: table-cell;
  width: 282px;
  width: 23.5%;
  line-height: 0;
  vertical-align: top;
  background-color: #f5f4f4;
}
.im-event .event .img-box img {
  width: 100%;
  height: auto;
}
.im-event .event .txt-box {
  display: table-cell;
  box-sizing: border-box;
  padding: 15px 30px 15px 50px;
  padding: 15px 3.6585365% 15px 4.166666%;
  vertical-align: middle;
  background-color: #f5f4f4;
  overflow: hidden;
}
.im-event .event .txt-box:after {
  clear: both;
  display: block;
  content: "";
}
.im-event .event h4 {
  margin: 0;
  font-size: 125%;
}
.im-event .event p {
  margin: 0 0 15px;
  margin: 0 0 1.8292682%;
  font-size: 100%;
}
.im-event .event dl {
  float: left;
  margin: 6px 20px 0 0;
  margin: 0.7317073% 20px 0 0;
}
.im-event .event dl:after {
  clear: both;
  display: block;
  content: "";
}
.im-event .event dt {
  float: left;
  padding: 0.9009009% 0 0;
  width: 60px;
  font-size: 75%;
  color: #fff;
  text-align: center;
  background-color: #000;
}
.im-event .event dd {
  float: left;
  margin: 0 0 0 10px;
  font-size: 93.8%;
}

@media screen and (max-width: 1024px) {
  .im-event .event .img-box {
    padding: 15px 0 15px 15px;
  }
}

@media screen and (max-width: 480px) {
  .im-event {
    margin: 50px 0 0;
  }
  .im-event h3 {
    margin: 0 0 20px;
  }
  .im-event .event {
    margin: 15px 0 0;
  }
  .im-event .event .img-box {
    display: block;
    padding: 0;
    width: auto;
  }
  .im-event .event .txt-box {
    display: block;
    padding: 4.54545% 4.54545% 6.81818%;
    width: auto;
  }
  .im-event .event dl {
    float: none;
    margin: 5px 0 0 0;
  }
  .im-event .event p + dl {
    margin: 15px 0 0 0;
  }
}

/*==================================================

  .im-backtotop

==================================================*/
.im-backtotop {
  margin: 60px 0 0;
  margin: 5% 0 0;
  background-color: #f5f4f4;
}
.im-backtotop a {
  display: block;
  padding: 48px 0;
  padding: 4% 0;
  text-align: center;
}
.im-backtotop .img-box {
  display: inline-block;
  margin-right: 22px;
  width: 366px;
  width: 30.5%;
  vertical-align: middle;
}
.im-backtotop .img-box img {
  width: 100%;
  height: auto;
}
.im-backtotop span {
  display: inline-block;
  padding: 0 6px 0 10px;
  font-size: 68.8%;
  line-height: 1.95;
  border: 1px solid #000;
  vertical-align: middle;
}

@media screen and (max-width: 480px) {
  .im-backtotop {
    margin: 50px 0 0;
  }
  .im-backtotop a {
    padding: 6.81818% 0;
  }
  .im-backtotop .img-box {
    display: block;
    margin: 0 auto;
    width: 70%;
  }
}



